/*
 *  CSS styles for paged-PDF books
 */

body {
  background-color: #E2E5E9;
  background: #E2E5E9 url('pruh-svisly.jpg') repeat-y;
}

a.mainIndex {
  color: black;
  text-decoration: none;
  font-size: 120%;
}
a.mainIndex:hover {
  text-decoration: underline;
}
a img.noBorder {
  border: none;
}
span.mainIndex {
  color: gray;
  font-size: 120%;
}
a.reklama {
  font-family: sans-serif;
}
a.odkazVydavatelstviNapis:link, a.odkazVydavatelstviNapis:visited, a.odkazVydavatelstviNapis:active {
  text-decoration: none;
  color: white;
}

#svislyPruh {
  display: none;
  position: absolute;
  top: 0px; left: 0px;
  width: 180px; height: 1200px;
  background: url('pruh-svisly.jpg') repeat-y;
}
#levySloupec {
  position: absolute;
  top: 0px; left: 0px;
  width: 180px; height: 764px;
  background:  url('pruh-svisly.prechod.jpg') no-repeat;
  padding-top: 100px;
}
#vyhledavani {
  position: relative;
  /*left: 4px;*/
  text-align: center;
}
#search {
  width: 100px;
}
#anchor {
  font-size: 80%;
  text-decoration: none;
}
#anchor:hover {
  text-decoration: underline;
}
#anchor:visited {
  color: blue;
}
#navigace {
  position: relative;
  left: 15px;
  width: 150px;
}
ul.mainIndex, ul.external {
  list-style: disc outside url('bullet.gif');
  margin-left: 0px;
  padding-left: 20px;
}
ul.external {
  list-style: disc outside url('bullet-external.gif');
}
li {
  margin-bottom: 8px;
}

#vodorovnyPruhSChemtecem {
  position: absolute;
  top: 0px; left: 0px;
  width: 1022px; height: 81px;
  background:  url('pruh-vodorovny.chemtec.jpg') no-repeat;
}
#vydavatelstviNapis {
  position: absolute;
  left: 130px; top: 22px;
  font: 26px sans-serif;
  color: white;
}
#VSCHT-logo {
  position: absolute;
  left: 700px; top: 22px;
}

#container {
  position: absolute;
  left: 0px; top: 81px;
}

#titulek {
  background:  url('pruh-vodorovny.jpg') repeat-y;
  padding-top: 10px; padding-bottom: 10px;
}
#titulekText {
  position: relative;
  left: 320px;
  width: 600px;
  font: 18px sans-serif;
}

#mainContent {
  /*
  position: relative;
  left: 240px;
  */
  margin-left: 240px;
  width: 760px;
}
#pdfko{
}
#objekt {
}

#citace {
  position: relative;
  width: 1022px;
  background: url('pruh-vodorovny.jpg') repeat-y;
}
#citaceText {
  position: relative;
  left: 320px;
  width: 600px;
  color: black;
}

#reklama {
  position: relative;
  left: 0px;
  min-height: 88px;
  padding-left: 200px;
}

/* prepinac verzi */
td.prepinacVerzi {
  font-size: 80%;
}
span.prepinacVerzi {
  color: gray;
}

/* TIRAZ */
.tiraz1, .tiraz2 { font-weight: bold; }
.tiraz1 { font-size: 140%; }
.tiraz2 { margin-top: 22px; margin-bottom: 22px;}
.tiraz2a { font-size: 200%; }
.tiraz2b { font-size: 160%; }

/* OBSAH */
li.uroven-1 {}
li.uroven-2 { margin-left: 0px; }
li.uroven-3 { margin-left: 33px; }
li.uroven-4 { margin-left: 66px; }

/* oramovani OBALEK */
a img.obalka         { border: thin solid blue; }
a:visited img.obalka { border: thin solid blue; }

/* nahledy */
#thumbnailGroupList {
  text-align: center;
}
img.nahledy {
  /*border-width: 1px;*/
}

/* odsazeni odkazu na ESO */
ul.linkESO {
  margin-top: 4em;
}



/* Jirat J. - experimentalni styly */

#odkazy {
  	text-align: left
	}


.hidden {
	display: none;
}

.visible {
	display: block;
}
